Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 02:35:06 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Hello! </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please arrange collection! It has been nearly a month since I scheduled my return. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I can be contacted on 0559761115. I have left the parcel outside my door for a week and no one has collected! </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Kind regards </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Elizabeth </div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Mar 2021, at 16:06, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Elizabeth,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for your patience.</div>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We sincerely apologize for the delay in getting back to you however, we have heard back from the courier partner and they have advised us that they are unable to get in touch with you on +971559761115. Could you please share with us an alternate
 contact number or let us know a suitable time to contact you so that we can arrange the collection for you on priority.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for your help!</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231304